fuss-client - Segnalazione #211

Shutdown/restart disabilitati in LightDM
03/17/2017 03:00 PM - Paolo Dongilli

Status: Risolto Start date: 03/17/2017
Priority: Normale Due date:

Assignee: Paolo Dongilli % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

Versione ISO: fuss-client-jessie-amd64-201703151249.iso
Issue: non & possibile fare shutdown/restart da LightDM in quanto le voci sono disabilitate.

History

#1 - 03/17/2017 03:15 PM - Christopher R. Gabriel

- Status changed from Nuovo to In elaborazione

#2 - 03/17/2017 06:49 PM - Christopher R. Gabriel
- Status changed from In elaborazione to Commenti

- Assignee changed from Christopher R. Gabriel to Paolo Dongilli

Aggiungo policykit-1 a fuss-desktop, vedi #210 (il pacchetto e' condiviso tra le due distribuzioni, quindi risolve per entrambe)
Pubblicata nuova iso:

http://iso.fuss.bz.it/fuss8/client/beta/fuss-client-jessie-amd64-201703171838.iso

#3 - 03/21/2017 12:38 AM - Paolo Dongilli

- Status changed from Commenti to Risolto
